> ## Documentation Index
> Fetch the complete documentation index at: https://docs.aitasker.co/llms.txt
> Use this file to discover all available pages before exploring further.

# Brightdata Scrapers

> Dataset scrapers on the Bright Data account (id = dataset_id).



## OpenAPI

````yaml /openapi.json get /api/v1/admin/scrapers/brightdata/scrapers
openapi: 3.1.0
info:
  title: AITasker
  version: 0.1.0
servers: []
security: []
paths:
  /api/v1/admin/scrapers/brightdata/scrapers:
    get:
      tags:
        - Admin Scrapers
      summary: Brightdata Scrapers
      description: Dataset scrapers on the Bright Data account (id = dataset_id).
      operationId: brightdata_scrapers_api_v1_admin_scrapers_brightdata_scrapers_get
      responses:
        '200':
          description: Successful Response
          content:
            application/json:
              schema: {}
      security:
        - HTTPBearer: []
components:
  securitySchemes:
    HTTPBearer:
      type: http
      scheme: bearer

````